<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="플러그 인"/>
	<Patch 					value="패치"/>
	<CriticalPatch 				value="중요 패치"/>
	<Upgrade 				value="업그레이드"/>
	<MoreInfo 				value="추가 정보"/>
	<Close 					value="닫기"/>
	<PatchURL				value="지금 다운로드"/>
	<Downloading 				value="중요한 제품 업데이트를 다운로드하는 중입니다."/>
	<Downloaded 				value="다운로드 완료 설치하려면 여기를 클릭하십시오."/>
	<DefaultDescriptionPlugIn		value="플러그인 기능으로 제품을 향상시키십시오. 자세한 정보..."/>
	<DefaultDescriptionPatch		value="지금 무료로 업데이트를 다운로드하십시오. 자세한 정보..."/>
	<DefaultDescriptionCriticalPatch	value="중요한 제품 업데이트는 필수입니다. 지금 업데이트..."/>
	<DefaultDescriptionUpgrade		value="최신 버전으로 업그레이드하십시오. 자세한 정보..."/>
	<HintNeverShowAgain			value="이 메시지를 다시 표시 안 함"/>
</Language>